//阿赛舌签JS 开始
function ssqF(ssqmt,ssqmc,ssqmn,ssqms){
for(i=1; i<ssqms; i++){
if (i==ssqmn){
document.getElementById(ssqmt+i).className="ssql_on";
document.getElementById(ssqmc+i).className="ssqc_on";
}
else{
document.getElementById(ssqmt+i).className="ssql_no";
document.getElementById(ssqmc+i).className="ssqc_no";
}
}
}
//阿赛舌签JS 结束
//时间JS 开始
function ASTime(){
var date = new Date();
var now = "";
//now = date.getFullYear()+"年";
now = now + (date.getMonth()+1)+"月";
now = now + date.getDate()+"日";
now = now + date.getHours()+"时";
now = now + date.getMinutes()+"分";
now = now + date.getSeconds()+"秒";
document.getElementById("SaiNow").innerHTML = now;
setTimeout("ASTime()",1000);}
//时间JS 结束
//<!CDATA[  
var asaicbg = [];  
asaicbg[0] = "/skin/b/b0.jpg";  
asaicbg[1] = "/skin/b/b1.jpg";  
asaicbg[2] = "/skin/b/b2.jpg";  
asaicbg[3] = "/skin/b/b3.jpg";  
asaicbg[4] = "/skin/b/b4.jpg";  
var randomcbg = Math.round( Math.random() * 4 );  
//输出随机的背景图  
document.write('<style>#asaih{background:url(' + asaicbg[randomcbg] + ') no-repeat;}</style>');  
//]]>